<div id="container" class="container">
    <div id="wrapper-grid" class="wrapper-grid">
        <?php foreach ($battlefield['wrapper-grid']['rows'] as $_y => $row) : ?><?php include(__DIR__ . '/battlefield/row-grid.phtml'); ?><?php endforeach; ?>
    </div>
    <div id="wrapper" class="wrapper">
        <?php foreach ($battlefield['wrapper']['rows'] as $_y => $row) : ?><?php include(__DIR__ . '/battlefield/row.phtml'); ?><?php endforeach; ?>
    </div>
</div>
<div id="wrapper-pusher" class="wrapper-pusher">
    <?php foreach ($battlefield['wrapper-pusher']['rows'] as $_y => $row) : ?><?php include(__DIR__ . '/battlefield/row-pusher.phtml'); ?><?php endforeach; ?>
</div>
